<h1 mat-dialog-title>Delete Post</h1>
<div mat-dialog-content>Are you sure?</div>
<div mat-dialog-actions>
  <button mat-button mat-dialog-close>No</button>
  <button mat-button [mat-dialog-close]="true" cdkFocusInitial>Yes</button>
</div>